.node-type-page-liste #section-content {
	padding-bottom: 0 !important;
}



.node-type-page-liste #region-content .view {
	background-color: #f1f1f1;
	padding-bottom: 100px;
	position: relative;
}
.node-type-page-liste #region-content .view-header {
	background-color: #ffffff;
}
.node-type-page-liste #region-content .view-header:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.node-type-page-liste #region-content .view-header .section {
	padding-left: 30px;
	padding-right: 30px;
}
.node-type-page-liste #region-content .view-header .label {
	display: none;
}
.node-type-page-liste #region-content .block-facetapi .clearfix:after {
	display: none;
}
.node-type-page-liste #region-content .block-facet {
	float: none !important
}
.node-type-page-liste #region-content .block-facet .form-item {
	margin: 0;
}
.node-type-page-liste #region-content .view-content {
	max-width: 1170px;
	padding: 0 30px;
	margin: 0 auto;
}
.node-type-page-liste #region-content .view-content:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.node-type-page-liste #region-content .views-row.large-12 > div {
	margin: 30px 0 0 0;
}
.node-type-page-liste #region-content .views-row.large-6:nth-child(odd) {
	clear: left;
}
.node-type-page-liste #region-content .views-row.large-6:nth-child(odd) > div {
	margin: 30px 15px 0 0;
}
.node-type-page-liste #region-content .views-row.large-6:nth-child(even) > div {
	margin: 30px 0 0 15px;
}
.node-type-page-liste #region-content .views-row.large-4:nth-child(3n+1) {
	clear: left;
}
.node-type-page-liste #region-content .views-row.large-4:nth-child(3n+1) > div {
	margin: 30px 20px 0 0;
}
.node-type-page-liste #region-content .views-row.large-4:nth-child(3n+2) > div {
	margin: 30px 10px 0;
}
.node-type-page-liste #region-content .views-row.large-4:nth-child(3n+3) > div {
	margin: 30px 0 0 10px;
}
.node-type-page-liste #region-content .views-row.large-2-4 {
	width: 20%;
}
.node-type-page-liste #region-content .views-row.large-2-4:nth-child(5n+1) {
	clear: left;
}
.node-type-page-liste #region-content .views-row.large-2-4:nth-child(5n+1) > div {
	margin: 30px 24px 0 0;
}
.node-type-page-liste #region-content .views-row.large-2-4:nth-child(5n+2) > div {
	margin: 30px 18px 0 6px;
}
.node-type-page-liste #region-content .views-row.large-2-4:nth-child(5n+3) > div {
	margin: 30px 12px 0;
}
.node-type-page-liste #region-content .views-row.large-2-4:nth-child(5n+4) > div {
	margin: 30px 6px 0 18px;
}
.node-type-page-liste #region-content .views-row.large-2-4:nth-child(5n+5) > div {
	margin: 30px 0 0 24px;
}

/* Pagination */

.node-type-page-liste #region-content .item-list .pager {
	padding: 30px 0 0;
	clear: both;
}

/* Autocomplete */

.node-type-page-liste #region-content .block-facetapi.left {
	width: 270px;
	margin: 15px 50px 30px 0;
	float: left;
	position: relative;
	z-index: 1;
}
.node-type-page-liste #region-content .block-facet-titre .form-submit {
	display: none;
}
.node-type-page-liste #region-content .chosen-container {
	font-size: 1em;
	width: 100% !important;
}
.node-type-page-liste #region-content .view-header .section .views-exposed-form,
.node-type-page-liste #region-content .view-header .section .block-facetapi {
	float:left;
	margin:0 20px 0 0;
}
.node-type-page-liste #region-content .views-exposed-form .views-exposed-widgets label,
.node-type-page-liste #region-content .view-filters form {
	display:none;
}
.node-type-page-liste #region-content .views-exposed-form .views-exposed-widgets {
	margin:0;
}
.node-type-page-liste #region-content .views-exposed-form .views-exposed-widget {
    float: left;
    padding: 0;
	margin:0;
	position:relative;
}
.node-type-page-liste #region-content .block-listing-reinit {
	float:right;
	margin:0 30px 30px 0;
}
.node-type-page-liste #region-content .views-exposed-form .views-exposed-widget .form-submit {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width:40px;
	height: 40px !important;
	line-height:40px;
	padding: 0;
	text-align:center;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:transparent;
	color:#ad208e;
	border: none;
	text-transform:uppercase;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-shadow:inherit;
	display:block;
	font-weight:inherit;
	cursor:pointer;
	text-indent:-9999px;
	background-image: url("../../img/header/search.svg");
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-size:40px 40px;
	z-index:20;
	position:absolute;
	top:5px;
	right:5px;
}
.node-type-page-liste #region-content .block-listing-reinit .reset-link a,
.node-type-page-liste #region-content .view-empty .intro .reset-link a {
	color: #ad208e;
	font-size: 0.875em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 48px;
	border: 2px solid #ad208e;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 50px;
	padding: 0 15px;
	margin: 0;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-liste #region-content .block-facet .chosen-container-multi .chosen-choices,
.node-type-page-liste #region-content .block-facet .chosen-container-multi .chosen-choices li.search-field input[type="text"],
.node-type-page-liste #region-content .block-facet .chosen-container-single .chosen-single {
	color: #808080 !important;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.node-type-page-liste #region-content .block-facet .chosen-container-multi .chosen-choices,
.node-type-page-liste #region-content .block-facet .chosen-container-single .chosen-single {
	background: none;
	border: 2px solid #808080 !important;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height: 50px !important;
	width: 100%;
	padding: 0 0 0 15px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .views-exposed-form .views-widget .form-item input {
	background: none;
	border: 2px solid #808080 !important;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height: 50px !important;
	width: 100%;
	padding: 0 45px 0 15px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .block-facet .chosen-container-multi .chosen-choices li.search-field input[type="text"],
.node-type-page-liste #region-content .views-exposed-form .views-widget .form-item input[type="text"] {
	font-size: 0.875em;
	height: 46px;
	min-width: 80px;
	margin: 0;
}
.node-type-page-liste #region-content .block-facet .chosen-container-multi .chosen-choices li.search-choice {
	color: #ffffff !important;
	font-size: 0.875em;
	line-height: 0.9em;
	background-color: #ad208e;
	background-image: none;
	border: none;
	box-shadow: none;
	max-width: 246px;
	padding: 7px 22px 6px 7px;
	margin: 10px 10px 0 -5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .block-facet .chosen-container-multi .chosen-choices li.search-choice + li.search-field {
	display: none;
}
.node-type-page-liste #region-content .block-facet .chosen-container-single .chosen-single {
	line-height: 50px;
	background-image: url("../../img/form.png");
	background-repeat: no-repeat;
	background-position: 100% 0;
	padding: 0 31px 0 10px;
	box-shadow: none;
}
.node-type-page-liste #region-content .block-facet .chosen-container-single .chosen-single span {
	margin-right: 0;
}
.node-type-page-liste #region-content .block-facet .chosen-container-single .chosen-single div b {
	background-image: none;
}

/* Facettes en checkbox & lien */

.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links {
	margin: 0;
	display: inline;
	vertical-align: top;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links:after,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li {
	margin: 0 10px 0 0;
	position: relative;
	float: left;
	list-style: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li input,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li input {
	display: none;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a {
	color: #808080;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	line-height: 50px;
	height: 50px;
	padding: 0 10px;
	margin: 0;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a.facetapi-active,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a.facetapi-active {
	color: #ad208e;
	border-bottom: 3px solid #ad208e;
	display: block !important;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a .items-count,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a .items-count {
	color: #ffffff;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 0.611em;
	text-align: center;
	line-height: 26px;
	background-color: #808080;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 24px;
	width: 24px;
	margin: 0 -10px 0 0;
	display: inline-block;
	position: relative;
	bottom: 2px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li .items-count,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li .items-count {
	margin: 0 -10px 0 5px;
}
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a.facetapi-active .items-count,
.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a.facetapi-active .items-count {
	background-color: #ad208e;
}



/* =====================
CHIFFRES CLES
===================== */

.node-type-page-liste #region-content .view-chiffres-cles {
	padding-left: 20px;
	padding-right: 20px;
	margin: 90px 0 0;
}
.node-type-page-liste #region-content .view-chiffres-cles:before {
	content: "";
	background-color: #ffffff;
	height: 740px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-liste #region-content .view-chiffres-cles .view-content {
	background-color: #ffffff;
	max-width: 1190px;
	padding: 0 20px 65px;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .node {
	background-color: #ffffff;
	height: 500px;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .media {
	height: 100%;
	position: relative;
	overflow: hidden;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .media div {
	height: 100%;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .media img {
	height: 100% !important;
	width: auto !important;
	display: block;
	margin: 0 0 0 -550px;
	position: absolute;
	top: 0;
	left: 50%;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu {
	text-align: center;
	width: 65%;
	position: absolute;
	top: 60px;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu h2 {
	font-size: 1em;
	margin: 0 0 35px;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu .titre01 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 12.500em;
	/*margin: 0 0 -20px;*/
	margin: 0;
	display: block;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu .titre02 {
	font-size: 1.375em;
	text-transform: uppercase;
	max-width: 330px;
	margin: 0 auto;
	display: block;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu .resume {
	max-width: 330px;
	margin: 0 auto;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu .resume p {
	font-size: 0.875em;
	line-height: 1.286em;
}

/* ALTERNANCE */

.node-type-page-liste #region-content .view-chiffres-cles .views-row:nth-child(odd) .media:after {
	content: "";
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
	background:    -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
	background:         linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row:nth-child(odd) .apercu {
	color: #ffffff;
	left: 0;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row:nth-child(even) .apercu {
	right: 0;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row:nth-child(even) .apercu h2 {
	color: #c0c0c0;
}
.node-type-page-liste #region-content .view-chiffres-cles .views-row:nth-child(even) .apercu .resume {
	color: #000000;
}



/* =====================
ACTUALITES / EVENEMENTS
===================== */

.node-type-page-liste #region-content .view-listing-actualites-evenements {
	padding-bottom: 65px;
	margin: 60px 0 0;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .node {
	position: relative;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .media:after {
	content: "";
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.7) 100%);
	background:    -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.7) 100%);
	background:         linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.7) 100%);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .date {
	color: #ffffff;
	background-color: #ad208e;
	height: 70px;
	width: 130px;
	padding: 0 0 0 15px;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .date .jour {
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 3em;
	line-height: 77px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .date .mois {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	line-height: 35px;
	border-top: 2px solid #ffffff;
	display: inline-block;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .apercu {
	color: #ffffff;
	width: 100%;
	padding: 30px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .apercu h2 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.750em;
	margin: 0 0 5px;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .apercu .theme {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .apercu .theme span {
	display:inline-block;
	padding:0 5px 0 0;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .apercu .theme span:first-letter {
	text-transform:uppercase;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .resume {
	color: #ffffff;
	background-color: rgba(173, 32, 142, 0.85);
	height: 100%;
	width: 100%;
	padding: 110px 20px 20px;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .resume p {
	font-size: 0.875em;
	line-height: 1.857em;
}
.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .lien a {
	font-size: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}



/* =====================
RESSOURCES DOCUMENTAIRES
===================== */

.node-type-page-liste #region-content .view-listing-ressources-documentaires {
	padding-bottom: 65px;
	margin: 60px 0 0;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .node {
	background-color: #ffffff;
	min-height: 275px;
	position: relative;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .media {
	width: 275px;
	max-width: 50%;
	margin: 0 20px 0 0;
	float: left;
	overflow: hidden;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .media img {
	height: 275px !important;
	width: auto !important;
	display: block;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu {
	text-align: center;
	min-height: 210px;
	padding: 25px 20px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu h2 {
	color: #ec1d89;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	margin: 0 0 10px;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu .theme {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	margin: 10px 0 5px;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu .date,
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu .nb-pages {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.750em;
	display: inline-block;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu .date + .nb-pages:before {
	content: "-";
	margin: 0 5px;
	display: inline-block;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu .resume {
	margin: 20px 0 0;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu .resume p {
	font-size: 0.875em;
	line-height: 1.143em;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier {
	text-align: center;
	padding: 0 0 20px;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier a {
	margin: 0 0 0 70px;
	display: inline-block;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier .clearfix:after {
	display: none;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier .file-name {
	font-size: 0;
	background-color: #ec1d89;
	background-image: url("../../img/icon/file.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	display: inline-block;
	vertical-align: top;
}
.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier .file-weight {
	color: #ec1d89;
	font-size: 0.875em;
	text-align: left;
	line-height: 40px;
	height: 40px;
	width: 85px;
	display: inline-block;
	vertical-align: top;
}



/* =====================
ANNUAIRE
===================== */

.node-type-page-liste #region-content .view-listing-ambassadeurs {
	padding-bottom: 65px;
	margin: 60px 0 0;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field {
	text-align: center;
	background-color: #ffffff;
	padding: 50px 0 30px;
	position: relative;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .media {
	width: 120px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 auto 35px;
	overflow: hidden;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu {
	min-height: 140px;
	padding: 0 20px;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu h2 {
	color: #ad208e;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	margin: 0 0 10px;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu .fonction {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu .entreprise {
	color: #808080;
	font-size: 0.750em;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu .adresse {
	font-size: 0.875em;
	margin: 10px 0 0;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu .adresse .postal-code {
	display: none;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu .secteur {
	font-size: 0.875em;
	margin: 10px 0 0;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .apercu .secteur span + span:before {
	content: ", ";
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .social {
	margin: 10px 0 0;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .social li {
	margin: 10px 5px 0;
	display: inline-block;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .social li a {
	font-size: 0;
	height: 28px;
	width: 28px;
	display: block;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .social li.facebook a {
	background-image: url("../../img/social/facebook_grey.svg");
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .social li.twitter a {
	background-image: url("../../img/social/twitter_grey.svg");
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .social li.linkedin a {
	background-image: url("../../img/social/linkedin_grey.svg");
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .social li.email a {
	background-image: url("../../img/social/email_grey.svg");
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .resume {
	background-color: #ad208e;
	height: 140px;
	display: none;
	position: absolute;
	top: 40px;
	left: 20px;
	right: 20px;
	overflow: hidden;
}
.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .resume p {
	color: #ffffff;
	font-size: 0.875em;
	line-height: 1.286em;
}



/* =====================
CARTE DES AMBASSADEURS
===================== */

.node-type-page-liste #region-content .view-listing-carte-ambassadeurs {
	background-color: transparent;
	padding-bottom: 0 !important;
	margin: 60px 0 0;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .view-content {
	max-width: none;
	padding: 0;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .leaflet-container {
	max-height: 1000px;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .view-header {
	padding: 0 15px;
}

/* Facettes en checkbox & lien */

.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links,
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links {
	text-align: center;
	display: block;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li,
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li {
	width: 180px;
	margin: 0 15px;
	display: inline-block;
	vertical-align: top;
	float: none;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a,
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a {
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 1.325em;
	text-transform: uppercase;
	line-height: normal;
	height: 255px;
	padding: 205px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a.facetapi-active,
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a.facetapi-active {
	border-bottom: none;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a .items-count,
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a .items-count {
	color: #808080;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 3.636em;
	line-height: 180px;
	background-color: #ffffff;
	border: 2px solid #808080;
	height: 180px;
	width: 180px;
	margin: 0;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a.facetapi-active .items-count,
.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a.facetapi-active .items-count {
	color: #ad208e;
	background-color: #ffffff;
	border-color: #ad208e;
}



/* =====================
BROCHURES
===================== */

.node-type-page-liste #region-content .view-liste-brochures-panier {
	padding-bottom: 65px;
	margin: 60px 0 0;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .node {
	background-color: #ffffff;
	min-height: 190px;
	position: relative;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .node:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .media {
	width: 300px;
	margin: 0 20px 0 0;
	float: left;
	overflow: hidden;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .media img {
	height: 190px !important;
	width: auto !important;
	display: block;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons {
	height: 190px;
	padding: 30px 0 0;
	margin: 0 0 0 30px;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons > div {
	max-width: 100px;
	margin: 30px 30px 0 0;
	float: left;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons a {
	color: #000000;
	font-size: 0.750em;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.167em;
	padding: 40px 0 0;
	display: block;
	position: relative;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons a:first-line {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons a:before {
	content: "";
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto 100%;
	height: 30px;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons .telecharger a:before {
	background-image: url("../../img/icon/download.svg");
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons .visualiser a:before {
	background-image: url("../../img/icon/see.svg");
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons .flag-outer a:before {
	background-image: url("../../img/icon/basket.svg");
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons .flag-outer .flag-throbber {
	display: none;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .apercu {
	padding: 25px 20px 20px;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .apercu h2 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 15px;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .apercu h2:after {
	content: "";
	border-bottom: 5px solid #ad208e;
	height: 15px;
	width: 60px;
	display: block;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .media + .boutons + .apercu h2:after {
	margin-left: 300px;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .apercu .nb-pages {
	color: #ad208e;
	font-size: 0.813em;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .apercu .resume p {
	color: #808080;
	font-size: 0.875em;
	line-height: 1.143em;
}



/* =====================
NOS TOPS
===================== */

.node-type-page-liste #region-content .view-listing-nos-tops {
	padding-bottom: 0 !important;
	margin: 60px 0 0;
}
.node-type-page-liste #region-content .view-listing-nos-tops .view-content {
	max-width: none;
	padding: 0;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .node {
	border-bottom: 10px solid #ffffff;
	height: 480px;
	position: relative;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .media {
	height: 100%;
	width: 100%;
	position: absolute;
	overflow: hidden;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .media:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.3);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .media div {
	height: 100%;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .media img {
	height: auto !important;
	width: auto !important;
	min-height: 100%;
	min-width: 100%;
	display: block;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu {
	color: #ffffff;
	position: relative;
	z-index: 2;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu h2 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;
	border: 5px solid #ffffff;
	height: 330px;
	width: 330px;
	padding: 60px 20px 0;
	margin: 75px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .titre01 {
	font-size: 11.250em;
	display: block;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .titre02 {
	font-size: 1.750em;
	display: block;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .resume {
	max-width: 600px;
	padding: 115px 0 0;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .resume h3 {
	font-size: 1.250em;
	margin: 0 0 30px;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .resume p {
	font-size: 1.125em;
	line-height: 1.450em;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row .lien a {
	font-size: 0;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

/* ALTERNANCE */

.node-type-page-liste #region-content .view-listing-nos-tops .views-row:nth-child(odd) .apercu h2 {
	float: left;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row:nth-child(even) .apercu h2 {
	float: right;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row:nth-child(odd) .apercu .resume {
	margin-left: 400px;
}
.node-type-page-liste #region-content .view-listing-nos-tops .views-row:nth-child(even) .apercu .resume {
	text-align: right;
	margin-left: auto;
	margin-right: 400px;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

	.node-type-page-liste #region-content .block-listing-reinit .reset-link a:hover,
	.node-type-page-liste #region-content .view-empty .intro .reset-link a:hover {
		color: #ffffff;
		background-color: #ad208e;
	}
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a:hover,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a:focus,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a:active,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a:hover,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a:focus,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a:active {
		color: #ad208e;
	}
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a:hover .items-count,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a:focus .items-count,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-checkbox-links li a:active .items-count,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a:hover .items-count,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a:focus .items-count,
	.node-type-page-liste #region-content .block-facet .facetapi-facetapi-links li a:active .items-count {
		background-color: #ad208e;
	}
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a:hover .items-count,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a:focus .items-count,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a:active .items-count,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a:hover .items-count,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a:focus .items-count,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a:active .items-count {
		color: #ad208e;
		background-color: #ffffff;
		border-color: #ad208e;
	}

	/* ACTUALITES / EVENEMENTS */

	.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .node:hover .date {
		color: #ad208e;
		background-color: #ffffff;
	}
	.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .node:hover .date .mois {
		border-color: #ad208e;
	}
	.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .node:hover .apercu {
		display: none;
	}
	.node-type-page-liste #region-content .view-listing-actualites-evenements .views-row .node:hover .resume {
		display: block;
	}

	/* RESSOURCES DOCUMENTAIRES */

	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier a:hover .file-name,
	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier a:focus .file-name,
	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier a:active .file-name {
		background-color: #f37821;
	}
	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier a:hover .file-weight,
	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier a:focus .file-weight,
	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .fichier a:active .file-weight {
		color: #f37821;
	}

	/* ANNUAIRE */

	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover {
		background-color: #ad208e;
	}
	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover .apercu h2,
	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover .apercu .entreprise {
		color: #ffffff;
	}
	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover .social li.facebook a {
		background-image: url("../../img/social/facebook_white.svg");
	}
	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover .social li.twitter a {
		background-image: url("../../img/social/twitter_white.svg");
	}
	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover .social li.linkedin a {
		background-image: url("../../img/social/linkedin_white.svg");
	}
	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover .social li.email a {
		background-image: url("../../img/social/email_white.svg");
	}
	.node-type-page-liste #region-content .view-listing-ambassadeurs .views-row .views-field:hover .resume {
		display: block;
	}

	/* NOS TOPS */

	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .node:hover .media:before {
		background-color: rgba(173, 32, 142, 0.7);
	}
	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .resume {
		display: none;
	}
	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .node:hover .apercu .resume {
		display: block;
	}
}

@media only screen and (max-width: 1250px) {

	/* CARTE DES AMBASSADEURS */

	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li {
		width: 135px;
	}
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a {
		height: 205px;
		padding: 155px 0 0;
	}
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a .items-count,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a .items-count {
		font-size: 2.727em;
		line-height: 135px;
		height: 135px;
		width: 135px;
	}
}

@media only screen and (max-width: 1024px) {

	.node-type-page-liste #region-content .views-row.large-2-4:nth-child(5n+1) {
		clear: none;
	}
	.node-type-page-liste #region-content .views-row.large-4:nth-child(3n+1) {
		clear: none;
	}
	.node-type-page-liste #region-content .views-row.medium-6:nth-child(odd) {
		clear: left;
	}
	.node-type-page-liste #region-content .views-row.medium-6:nth-child(odd) > div {
		margin: 30px 15px 0 0;
	}
	.node-type-page-liste #region-content .views-row.medium-6:nth-child(even) > div {
		margin: 30px 0 0 15px;
	}
	.node-type-page-liste #region-content .views-row.medium-4:nth-child(3n+1) {
		clear: left;
	}
	.node-type-page-liste #region-content .views-row.medium-4:nth-child(3n+1) > div {
		margin: 30px 20px 0 0;
	}
	.node-type-page-liste #region-content .views-row.medium-4:nth-child(3n+2) > div {
		margin: 30px 10px 0;
	}
	.node-type-page-liste #region-content .views-row.medium-4:nth-child(3n+3) > div {
		margin: 30px 0 0 10px;
	}
	.node-type-page-liste #region-content .views-row.medium-12 > div {
		margin: 30px 0 0 !important;
	}

	/* Autocomplete */

	.node-type-page-liste #region-content .block-facetapi.left {
		margin: 0 0 15px;
		float: none;
	}

	/* CARTE DES AMBASSADEURS */

	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li {
		width: 85px;
	}
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a {
		font-size: 1em;
		height: 145px;
		padding: 100px 0 0;
	}
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li a .items-count,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li a .items-count {
		line-height: 85px;
		height: 85px;
		width: 85px;
	}

	/* BROCHURES */

	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons {
		padding: 5px 0 0;
	}
	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons > div {
		margin: 15px 30px 0 0;
		float: none;
	}

	/* NOS TOPS */

	.node-type-page-liste #region-content .view-listing-nos-tops .views-row:nth-child(odd) .apercu .resume {
		margin-left: 360px;
	}
	.node-type-page-liste #region-content .view-listing-nos-tops .views-row:nth-child(even) .apercu .resume {
		margin-right: 360px;
	}
}

@media only screen and (max-width: 760px) {

	.node-type-page-liste #region-content .view {
		padding-bottom: 30px;
	}
	.node-type-page-liste #region-content .view-header .section {
		padding-left: 20px;
		padding-right: 20px;
	}
	.node-type-page-liste #region-content .view-content {
		padding: 0 20px;
	}
	.node-type-page-liste #region-content .views-row.medium-6:nth-child(odd) {
		clear: none;
	}
	.node-type-page-liste #region-content .views-row.medium-4:nth-child(3n+1) {
		clear: none;
	}
	.node-type-page-liste #region-content .views-row.small-12 > div {
		margin: 30px 0 0 !important;
	}

	/* Autocomplete */

	.node-type-page-liste #region-content .block-facetapi.left {
		width: 100%
	}
	.node-type-page-liste #region-content .block-facet select {
		color: #808080;
		font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
		font-size: 0.875em;
		background-image: url("../../img/form/select.svg");
		background-repeat: no-repeat;
		background-position: 100% 50%;
		background-size: auto 36px;
		border: 2px solid #808080;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		height: 50px;
		width: 100%;
		padding: 0 31px 0 11px;
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	.node-type-page-liste #region-content .block-facet .chosen-container,
	.node-type-page-liste #region-content .block-facet .chosen-container-multi .chosen-choices li.search-field input[type="text"],
	.node-type-page-liste #region-content .block-facet .chosen-container-single .chosen-single {
		width: 100% !important;
	}

	/* CHIFFRES CLES */

	.node-type-page-liste #region-content .view-chiffres-cles {
		margin: 60px 0 0;
	}
	.node-type-page-liste #region-content .view-chiffres-cles:before {
		height: 600px;
	}
	.node-type-page-liste #region-content .view-chiffres-cles .view-content {
		padding: 0;
	}
	.node-type-page-liste #region-content .view-chiffres-cles .views-row .node {
		height: 400px;
	}
	.node-type-page-liste #region-content .view-chiffres-cles .views-row .media img {
		margin: 0 0 0 -440px;
	}
	.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu {
		width: 100%;
		top: 30px;
	}
	.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu h2 {
		margin: 0 0 20px;
	}
	.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu .titre01 {
		font-size: 6.250em;
		margin: 0 0 -10px;
	}
	.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu .titre02,
	.node-type-page-liste #region-content .view-chiffres-cles .views-row .apercu .resume {
		padding: 0 20px;
	}

	.node-type-page-liste #region-content .view-chiffres-cles .views-row:nth-child(even) .media img {
		left: 65%;
		opacity: 0.5;
	}

	/* RESSOURCES DOCUMENTAIRES */

	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .media {
		width: 100%;
		max-width: none;
		margin: 0;
		float: none;
	}
	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .media img {
		height: auto !important;
		width: 100% !important;
	}
	.node-type-page-liste #region-content .view-listing-ressources-documentaires .views-row .apercu {
		min-height: 0;
	}

	/* CARTE DES AMBASSADEURS */

	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-checkbox-links li,
	.node-type-page-liste #region-content .view-listing-carte-ambassadeurs .block-facet .facetapi-facetapi-links li {
		margin: 0 12px;
	}

	/* BROCHURES */

	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .media {
		width: auto;
		margin: 0 0 20px;
		float: none;
	}
	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .media img {
		height: 190px !important;
		width: auto !important;
		display: block;
	}
	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .media img {
		height: auto !important;
		width: 100% !important;
	}
	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons {
		text-align: center;
		height: auto;
		padding: 0;
		margin: 0;
		float: none;
	}
	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .boutons > div {
		margin: 0 15px;
		display: inline-block;
		vertical-align: top;
	}
	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .media + .boutons + .apercu h2:after {
		margin-left: 0;
	}
	.node-type-page-liste #region-content .view-liste-brochures-panier .views-row .apercu {
		clear: both;
	}

	/* NOS TOPS */

	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .node {
		height: auto;
	}
	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu {
		padding: 60px 20px 55px;
	}
	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu h2 {
		height: 280px;
		width: 280px;
		padding-top: 50px;
		margin: 0 auto;
		float: none !important;
	}
	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .titre01 {
		font-size: 9.375em;
	}
	.node-type-page-liste #region-content .view-listing-nos-tops .views-row .apercu .resume {
		text-align: center !important;
		padding: 0;
		margin: 60px auto 0 !important;
	}
}
